package com.cm.common.article.pojo.dtos.articlecategory;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 *
 * @ClassName: ArticleCategoryDTO
 * @Description: 文章类别
 * @Author: WenG
 * @Date: 2020-04-03 15:20
 * @Version: 1.0
 **/
@ApiModel
public class ArticleCategoryDTO {

    @ApiModelProperty(name = "articleCategoryId", value = "主键")
    private String articleCategoryId;
    @ApiModelProperty(name = "title", value = "标题")
    private String title;
    @ApiModelProperty(name = "summary", value = "说明")
    private String summary;

    public String getArticleCategoryId() {
        return articleCategoryId == null ? "" : articleCategoryId;
    }

    public void setArticleCategoryId(String articleCategoryId) {
        this.articleCategoryId = articleCategoryId;
    }
    public String getTitle() {
        return title == null ? "" : title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getSummary() {
        return summary == null ? "" : summary;
    }

    public void setSummary(String summary) {
        this.summary = summary;
    }


}
